header{
	max-width: 960px;
	width: 100%;
	margin-left: 0;
	margin-right: auto;
	padding: 0;
	text-align: left;/*行揃え位置左*/
	-webkit-text-size-adjust: 100%;/*スマホを縦向きから横向きに変えたとき*/
	background-color: #0000	
}
body {
	max-width: 960px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	text-align: left;
	-webkit-text-size-adjust: 100%;
	color: #ffffff;
	background-color: #000000;
	line-height: 2rem;
}
h3 {
	font-size: 0.8rem;
}
.articleDetail{
	max-width: 960px;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	text-align: left;
	-webkit-text-size-adjust: 100%;
	color: #ffffff;
	background-color: #000000;
	line-height: 2rem;
}

/*リンク*/
a { color: #ffffff; 
	}
a:hover { color: #ffffff; }

/*パンくずリスト*/
.topicPath {font-size: 12px;
	font-size: calc(0.7em + .15vw);
	width: 85%;
	margin-left: 0;
	margin-right: auto;
}

/*ページの先頭へ戻る*/
.pagetop {
	font-size: 12px;
	font-size: calc(0.6em + .30vw);
	text-align: right;
	margin-top: 3.0rem;
	width: 85%;
	margin-left: auto;
	margin-right: auto
}


.pagetop a {
	background-image: url("../../images/ico_pagetop.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
}

/*ページヘッダー(h1)*/
#siteTitle {
	font-family:
   "ヒラギノ明朝 ProN W6",
   "HiraMinProN-W6",
   "HG明朝E",
   "ＭＳ Ｐ明朝",
   "MS PMincho",
   "MS 明朝",
   serif;
   font-weight: bold;
	font-size: 30px;
	font-size: calc(1.0em + .50vw);
	color: #66cdaa;
	line-height: 1.2;
	max-width: 960;
	width: 85%;
	margin-top: 30px;
	margin-left: 10;
	margin-right: auto;
	padding-left: 30px;
}

#catchcopy {
	font-size: 14px;
	font-size: calc(0.6em + .50vw);
	line-height: 1.5;
	margin-top: 0.5rem;
	max-width: 960px;
	width: 100%;
	margin-left: 20px;
	margin-right: auto;
	padding-left: 30px;
}

/*グローバルナビ*/
.menu {
	max-width: 960px;
	width: 85%;
	height: 40px;
	margin-left: 0;
	padding: 0;
} 
.menu ul {
	max-width: 960px;
	width: 85%;
	height: auto;
	margin-left: 0;
	padding: 0;
	display: flex;
  }
.menu li {
	max-width: 960px;
	width: 85%;
	height: 4vh;
	margin-left: 0;
	padding: 0;
	display: flex;  
	position: relative;
	list-style: none;
  }
.menu li a {
	display: inline;
	width: 10vw;
	height: 8vh;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-size: calc(1.0em + .30vw);
	line-height: 2.8;
	background: #000000;
	transition: 0.5s;
	text-decoration: none;
	box-sizing: border-box;
  }
.menu ul li:hover a {
	color: orange;
	background: #afc6e2;
  }
 /* ** */
.swiper-container {
	  margin-left: auto;
	  margin-right: auto;
	  position: relative;
	  overflow: hidden;
  }
.swiper-slide {
    width: 100%;
	height: auto;
	margin: 0px;
	padding-top: 0px; /* 画像位置の調整用 */
	text-align: center;
	display: inline;
}

/*スライダーの幅を指定しているだけ*/
.swiper-wrapper {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  padding: 0 15px;
}
/*スライドの画像幅を３５％にする*/
.swiper-slide img {
	width: 35%;
}
  
/*ページフッター*/
#pageFoot {
	border-top: solid 0.1rem #CCCCCC;
	margin-top: 1.5rem;
}

#copyright small {
	font-size: 12px;
	font-size: calc(0.4rem + .70vw);
	line-height: 1.5;
	margin-left: 5%;
}	
.H2cal {
	line-height: 2rem;
}
.p { 
	font-size: 0.8rem;
	line-height: 250%;
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
	line-height: 2rem;
}


/*リスト*/
.ul li {
	font-size: 14px;
	font-size: calc(0.8rem + .50vw);
	list-style-type: none;
	line-height: 200%;
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
}

.profileA {
	font-size: 14px;
	font-size: calc(0.7rem + .70vw);
	list-style-type: none;
	line-height: 200%;
	padding: 10px;
}
.profileB {
	font-size: 14px;
	font-size: calc(0.7rem + .70vw);
	list-style-type: none;
	line-height: 200%;
	padding: 10px;
}
.profileC {
	font-size: 14px;
	font-size: calc(0.7rem + .70vw);
	list-style-type: none;
	line-height: 200%;
	padding: 10px;
}

/*見出し*/
.pageTitle { 
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
	font-size: 16px;
	font-size: calc(1.1rem + .40vw);
	color: #808000;
	background-color: #000000;
	padding: 5px 15px;
	line-height: 1.231;
	width: 85%;
	margin-left: 20px;
}

.heading-typeA {
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
  font-weight: bold;
  
	font-size: 18px;
	font-size: calc(1.0rem + .60vw);
	font-weight: 400;
	color: #808000;
	border-bottom: solid 1px #ffff00;
	padding: 5px;
	line-height: 1.375;
}
	

.heading-typeB {
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
  font-weight: bold;
  color: #b0e0e6;
	font-size: 16px;
	font-size: calc(0.9rem + .50vw);
	border-bottom: solid 1px #ffff00;
	border-left: solid 5px #E3E4D9;
	padding-left: 10px;
	line-height: 1.375;
	
}

.heading-typeC { 
	font-size: 14px;
	font-size: calc(1.0rem + .50vw);
	line-height: 200%;
 
}
.rink {
	font-size: 14px;
	font-size: calc(0.6rem + .50vw);
	line-height: 200%;
}
/*区切り線・余白*/
.articleDetailHead {
	border-bottom: solid 1px #CCCCCC;
	margin-bottom: 0;
	padding-bottom: 0;
}
.articleDetailFoot {
	border-top: solid 1px #CCCCCC;
	margin-top: 0;
	padding-top: 0;
}

.articleDetailBody section {
	widows: 960px;
	max-width: 85%;
	margin: 0;
}
.img-flex-3 {
  margin-bottom: 20px;
	display: -webkit-flex;
	display: flex;
	text-align: center;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.img-flex-3 a {
	 width: 33%;
	 height: auto;
 }
.gallery-photo {
	list-style: none;
}
/*news/text.画像*/
.text { 
	font-size: 20px;
	font-size: calc(0.05rem + .10vw);
	line-height: 250%;
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif; 
}
/*ニュース・能面の作り方*/
.warp {
	max-width: 960px;
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	text-align: center;
	-webkit-text-size-adjust: 100%;
	color: #ffffff;
	background-color: #000000;;
}
.article warp p {
	line-height: 2rem;
}
	

.contents p {
	font-size: 1rem;
	line-height: 1.5rem;
}
.main-contents p {
	font-size: 1rem;
	line-height: 2rem;
}
.tbl { width: 85%; 
		 margin-left: auto;	
		 margin-right: auto;
		 text-align: left;
		 border: 1px solid #ffffff;
}
.tbl tr {
	width: 100%;
	height: auto;
	border: 1px solid #ffffff;
}		 
.tbl th  {
	 background: #000000;
	 width: 20%;
	 height: auto;
	 border: 1px solid #ffffff;
 }
.tbl td  {
	 font-size: 1rem;
	 width: 80%;
	 border: 1px solid #ffffff;
	 text-align: left;
}
.tblTitle { text-align: center;}
/*作り方の画像サイズ８０％*/
.tbl tr th img{
	width: 80%;
}

/*----------------------------------------------------
  テーブルレシポンシブ
----------------------------------------------------*/

@media only screen and (max-width:480px){
.tbl {
		margin-left: auto;	
		margin-right: auto;
		text-align: center;
	 }
	 .tbl th  { width: 20%; text-align: center; }
     .tbl td{
    width: 100%;
	height: auto;
}
.tbl tr:first-child th { border-top: 1px solid #ffffff; }
}

/*お知らせのページ*/
.news {
	border-bottom: solid 1px #349FA6;
}
.tool {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
}
.tool {
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
	font-size: 16px;
	font-size: calc(0.8em + .70vw);
	line-height: 200%
}

.culture {
	font-size: 16px;
	font-size: calc(0.6em + .50vw);
	padding: 0.5remx;
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
}

.school1 {
	font-size: 16px;
	font-size: calc(0.6em + .50vw);
	padding: 0.5remx;
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
}

.school2 {
	font-size: 16px;
	font-size: calc(0.6em + .50vw);
	padding: 0.5remx;
	padding: 1.0rem;
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
}
.H2cal {
	font-size: 16px;
	font-size: calc(1.0em + .50vw);
	color: #87ceeb;
	border-bottom: solid 1px #ffff00;
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
	line-height: 2rem;
}


/*お問合せ*/
.inquiry {
	border-bottom: solid 0.1rem #ffffff; 
	font-size: calc(1.0em + .50vw);
	color: teal;
	font-family:
	"ヒラギノ明朝 ProN W6",
	"HiraMinProN-W6",
	"HG明朝E",
	"ＭＳ Ｐ明朝",
	"MS PMincho",
	"MS 明朝",
	serif;
}
/*お知らせのページのCSS*/
.container {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	flex-direction: column;
	justify-content:space-between;
	margin: 0 auto;
	max-width: 960px;
  }
  .main-contents {
	width: calc(max-width-300px);
  }
  .sidebar {
	flex-basis: 300px;
	margin-left: 10%;
	height: 200%;
 }
 /*ナビのspとpcの区別をする*/
@media screen and (max-width: 480px) {
	/*画面サイズが480ｐｘからはここを読み込む*/
	#siteTitle {
		font-size: 1rem;
	}
	h2 {
		font-size: 1rem;
	}
	.H2cal {
		font-size: 1rem;
	}
	.heading-typeA {
		font-size: 1rem;
	}
	h4 {
		font-size: 0.9rem;
	}
	.heading-typeB {
		font-size: 0.9rem;
	}
	h3 {
		font-size: 0.8rem;
	}
	.img-flex-3 > img {
		width: 32%; height: 32%;	
	}
	/*開閉ボタンのスタイル:*/
	.menu-btn {
		position: fixed;
		top: 10px;
		right: 10px;
		width: 100px;
		height: 50px;
		line-height: 50px;
		font-size: 1rem;
		text-align: center;
		cursor: pointer;
		z-index: 1;
	}
	
	.menu-btn span {
		color: #ffff00;
	}
	
	.menu-btn span:after {
		content: attr(data-txt-menu);
	}
	
	/* 開閉用ボタンがクリックされた時のスタイル */
	.open .menu-btn span:after {
		content: attr(data-txt-close);
	}
	/*モダールウインドウのスタイル*/
	.menu {
		position: fixed;
		display: table;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #000000;
		-webkit-transition: all .5s;
		transition: all .5s;
		visibility: hidden;
		opacity: 0;
		z-index: 999;
		}
	
	.menu ul {
		display: table-cell;
		vertical-align: middle;
	}
	
	.menu li {
		width: 300px;
		height: 50px;
		line-height: 50px;
		margin: 0 auto;
		text-align: center;
	}
	
	.menu li a {
		display: block;
		width: 300px;
		height: 50px;
		line-height: 50px;
		margin: 0 auto;
		text-align: center
		color: #fff;
	}
	
	.menu li a:hover {
		color: #999;
	}
	
	/* 開閉用ボタンがクリックされた時のスタイル */
	.open .menu {
		-webkit-transition: all .5s;
		transition: all .5s;
		visibility: visible;
		opacity: 1;
	}